Consulta tecnica


([N1] LSM) #1

Dos preguntas estoy intentanto instalar la demo vBugMan y siempre me da error intentelo un poco mas tarde. Puede ser porque ya tengo instalada en serv de la nuve la version anterior.

Y otra pregunta, tengo que hacer un programa para un ayuntamiento, gestion de personal, medios, vehiculos, turnos, guardias etc, seria factible realizarla ya en la nueva v7 o por el contrario de momento seria mejor hacerla en la antigua v6 y dentro de un tiempo migrarla a la v7. Lo poco que he podido mirar de la v7 veo que todabia le falta un tiempo para ser completamento operativa ¿es asi?. Gracias.


([N4] eic) #2

Hola.

En cuanto a la segunda pregunta, puedes encontrar información interesante en:

http://velneo.es/foros/topic/desarrollando-ya-en-v7

Saludos,

Fran Varona

 


([N1] LSM) #3

Gracias por la aclaracion, poco a poco creo que se van aclarando mis dudas de que de momento y en un principio sera mejor hacerla en la antigua v6 y luego dentro de un tiempo para principios del año que viene empezar a migrarla. Es una lastima porque una de las cosas que siempre he echado de menos en la v6 es el sistema de menus y el interfaz grafico y parece que la v7 lo ha resuelto y se pueden hacer aplicaciones mucho mas amigables visualmente hablando.


([N4] rcueto.velneo) #4

Hola:

El que tengas instalada otra versión del proyecto no debería influir. Posiblemente se haya debido a un problema puntual. Te rogamos que pruebes a instalarla nuevamente y nos comuniques el resultado.

Gracias por tu colaboración.

Un saludo.